Saltar al contenido principal
GET
/
account-info
/
v3
/
details
Recuperar detalles de la cuenta
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/details \
  --header 'Authorization: Bearer <token>'
{
  "additionalCurrencies": [
    "NZD",
    "AUD",
    "EUR"
  ],
  "companyCurrency": "USD",
  "dataHostingLocation": "eu1",
  "portalId": 12345678,
  "timeZone": "US/Eastern",
  "uiDomain": "app-eu1.hubspot.com",
  "utcOffset": "-04:00",
  "utcOffsetMilliseconds": -14400000
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Respuesta

successful operation

accountType
enum<string>
requerido

El tipo de cuenta, como APP_DEVELOPER, DEVELOPER_TEST, SANDBOX o STANDARD.

Opciones disponibles:
APP_DEVELOPER,
DEVELOPER_TEST,
SANDBOX,
STANDARD
additionalCurrencies
string[]
requerido
companyCurrency
string
requerido

La divisa principal utilizada por la empresa.

dataHostingLocation
string
requerido

La ubicación donde se alojan los datos de la cuenta.

portalId
integer<int32>
requerido

El identificador único de la cuenta de HubSpot.

timeZone
string
requerido

La zona horaria en la que opera la cuenta.

uiDomain
string
requerido

Dominio utilizado para acceder a la interfaz de usuario de HubSpot.

utcOffset
string
requerido

La diferencia horaria con respecto a UTC en horas y minutos.

utcOffsetMilliseconds
integer<int64>
requerido

La diferencia horaria con respecto a UTC en milisegundos.

Last modified on April 13, 2026